{
  "character_id": "hikage_senran_kagura",
  "character_name": "Hikage",
  "identity": {
    "base": "1girl, large_breasts, pale_skin",
    "head": "green_hair, short_hair, yellow_eyes, slit_pupils",
    "upper_body": "tattoo, neck_tattoo, chest_tattoo, stomach_tattoo, navel",
    "lower_body": "",
    "hands": "fingernails",
    "feet": "",
    "additional": "snake_print"
  },
  "defaults": {
    "expression": "neutral_expression",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "base": "torn_clothes",
    "head": "",
    "upper_body": "yellow_shirt, crop_top",
    "lower_body": "jeans, torn_jeans, open_fly, loose_belt",
    "additional": "leg_belt",
    "feet": "boots",
    "hands": "arm_belt"
  },
  "styles": {
    "aesthetic": "anime, video_game",
    "primary_color": "yellow",
    "secondary_color": "green",
    "tertiary_color": "blue"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "Hikage_IL, Hikage_Shinobi",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Senran Kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}